<?xml version="1.0"?>
<launch>

    <group ns="crazyflie">
      <node pkg="joy" type="joy_node" name="joy_node"> </node>
      <node pkg="chroma_gazebo_interfaces" type="joystick.py" name="joystick" output="screen"> </node>
    </group>

</launch>
